Subject: let us help mankind.

From: "THERESA JOHN." <[email-masked]>
Date: 24 Nov 2004 15:33:19 -0000

From:Mrs. Theresa John.

Dear Friend,

I am the above named person from Liberia. I am married
to Mr. Cletus John who worked with Liberian embassy in
Lome-Togo for nine years before he died in the year
2000.We were married for 
eleven years without a child. He died after a brief
illness that lasted for only four days.
Before his death we were both born again Christian.

Since his death I decided not to remarry or get a
child outside my matrimonial home which the
Bible is against. When my late husband was alive he
deposited the sum of US $50 Million (Fifty
Million United States Dollars) with one Bank in
Africa.Presently, this money is still with the Bank in
Africa. Recently, my Doctor told me that I would not
last for the next six months
due to my cancer problem. The one that disturbs me
most is my stroke sickness. Having known my condition
I decided to keep this fund in the Bank where it would
be safe.

I want an organization or an individual that will use
this fund for orphanages, widows, 
propagating the word of God and to endeavor that the
house of God is maintained. The Bible made 
us to understand that Blessed is the hand that
giveth.I took this decision because I don't have 
any child that will inherit this money and my husband
relatives are not Christians and I don't want my
husbands efforts to be used by unbelievers.

I don't want a situation where this money will be used
in an unGodly way. This is why I am taking 
this decision. I am not afraid of death hence I know
where I am going. I know that I am going to 
be in the bosom of the Lord. Exodus 14 VS 14 says that
the lord will fight my case and I shall 
hold my peace. I don't need any telephone
communication in this regard because of my health
hence the presence of my husband’s relatives around me
always. I don't want them to know about this
development. With God all things are possible. 

As soon as I receive your reply I shall inform the
security company in Europe that you are the 
beneficiary of the said consignment you will need to
go and claim this fund in Europe. I will 
also issue you an authority letter that will prove you
the present beneficiary of this fund. I 
want you and the organization to always pray for me
because the lord is my shepherd. My happiness 
is that I lived a life of a worthy Christian. Whoever
that wants to serve the Lord must serve him 
in spirit and truth. Please always be prayerful all
through your life.

Any delay in your reply will give me room in sourcing
another person for this same purpose. 
Please assure me that you will act accordingly as I
stated herein. for immediate commencement on 
this transaction, contact my doctor, you can mail him
at [email-masked] his name is 
Dr.Frank James

Hoping to receive your reply and Remain blessed in the
Lord. 

Yours in Christ,
MRS. THERESA JOHN